r128 - builds/debian_unstable/textui_oss_srp_onlineconf

mikma at minisip.org mikma at minisip.org
Mon Sep 10 17:20:03 CEST 2007


Author: mikma
Date: 2007-09-10 17:20:03 +0200 (Mon, 10 Sep 2007)
New Revision: 128

Modified:
   builds/debian_unstable/textui_oss_srp_onlineconf/build.sh
Log:
Add -lgnutls to textui_oss_srp_onlineconf LIBS again.


Modified: builds/debian_unstable/textui_oss_srp_onlineconf/build.sh
===================================================================
--- builds/debian_unstable/textui_oss_srp_onlineconf/build.sh	2007-08-31 15:04:19 UTC (rev 127)
+++ builds/debian_unstable/textui_oss_srp_onlineconf/build.sh	2007-09-10 15:20:03 UTC (rev 128)
@@ -31,7 +31,7 @@
     cd $LIB
     echo "" >&2
     echo "AUTOBUILD_INFO: processing ${LIB}..." >&2
-    ./bootstrap && ./configure --enable-textui LIBS="-lgnutls-extra" --with-gnutls=yes --with-openssl=no --enable-srp --enable-onlineconf prefix=$PREFIX && nice -16 make -j2 && nice -16 make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
+    ./bootstrap && ./configure --enable-textui LIBS="-lgnutls-extra -lgnutls" --with-gnutls=yes --with-openssl=no --enable-srp --enable-onlineconf prefix=$PREFIX && nice -16 make -j2 && nice -16 make install || { echo "ERROR: Could not bootstrap/configure/compile/install ${LIB}" >&2 && exit 1 ; }
     cd .. 
 done
 



More information about the Minisip-devel mailing list